# $context.queueSize

Returns the size of the current server message queue

Usage

    $context.queueSize
    $context.queueSize(<irc_context_id>)

Description
Returns the number of messages currently in the server message queue. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns 0.
Syntax Specification

    <integer> $context.queueSize
    <integer> $context.queueSize(<irc_context_id:uint>)

See also
context.clearqueue,

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013